{
	"pack.vesture.name": "Vestidura",
	"vesture": "Vestidura",

	"item.decoration": "Decoración",
	"item.frame": "Montura",
	"item.material": "Material",
	"item.vesture.arm_guard": "Protector de brazo",
	"item.vesture.armorers_hat": "Gorra de escudero",
	"item.vesture.aviator_cap": "Gorra de aviador",
	"item.vesture.bandana": "Pañuelo",
	"item.vesture.baseball_cap": "Gorra de béisbol",
	"item.vesture.beanie": "Gorro",
	"item.vesture.bicorne": "Bicornio",
	"item.vesture.bracelet": "Pulsera",
	"item.vesture.brendans_hat": "Gorra de Brendan",
	"item.vesture.bridgets_hat": "Gorra de Bridget",
	"item.vesture.boater_hat": "Gorra de canotier",
	"item.vesture.bonnet": "Capó",
	"item.vesture.bowler_hat": "Bombín",
	"item.vesture.butchers_hat": "Gorra de carnicero",
	"item.vesture.calems_hat": "Gorra de Calem",
	"item.vesture.capotain": "Capotain",
	"item.vesture.cartographers_monocle": "Monóculo de cartógrapho",
	"item.vesture.carved_pumpkin_hat": "Gorra de calabaza tallada",
	"item.vesture.circle_framed_glasses": "Lentes con montura circular",
	"item.vesture.circle_framed_sunglasses": "Lentes de sol con montura circular",
	"item.vesture.crown": "Corona",
	"item.vesture.conductors_cap": "Gorra de conductor",
	"item.vesture.cuff": "Brazalete",
	"item.vesture.dawns_hat": "Gorra de Dawn",
	"item.vesture.desert_hat": "Gorra de desierto",
	"item.vesture.drama_mask": "Máscara de drama",
	"item.vesture.elios_hat": "Gorra de Elio",
	"item.vesture.engineers_cap": "Gorra de ingeniero",
	"item.vesture.ethans_hat": "Gorra de Ethan",
	"item.vesture.face_mask": "Mascarilla",
	"item.vesture.farmers_hat": "Gorra de granjero",
	"item.vesture.fedora": "Gorra de fieltro",
	"item.vesture.fishermans_hat": "Gorra de pescador",
	"item.vesture.florians_hat": "Gorra de Florian",
	"item.vesture.flat_cap": "Gorra plana",
	"item.vesture.fletchers_hat": "Gorra de flechero",
	"item.vesture.flower_crown": "Corona de flores",
	"item.vesture.flower_pin": "Alfiler de flor",
	"item.vesture.framed_glasses": "Lentes con montura",
	"item.vesture.framed_sunglasses": "Lentes de sol con montura",
	"item.vesture.gauntlet": "Guantelete",
	"item.vesture.ghost_hat": "Gorra de fantasma",
	"item.vesture.glasses": "Lentes",
	"item.vesture.glorias_hat": "Gorra de Gloria",
	"item.vesture.goggles": "Gafas de protección",
	"item.vesture.hair_bow": "Lazo para cabello",
	"item.vesture.hair_clip": "Pinza para el cabello",
	"item.vesture.halo": "Halo",
	"item.vesture.headset": "Auriculares",
	"item.vesture.heart_pin": "Alfiler de corazón",
	"item.vesture.hilberts_hat": "Gorra de Hilbert",
	"item.vesture.hildas_hat": "Gorra de Hilda",
	"item.vesture.hood": "Capucha",
	"item.vesture.imperial_crown": "Corona imperial",
	"item.vesture.jester_hat": "Gorra de bufón",
	"item.vesture.jeweling_hammer": "Martillo de joyería",
	"item.vesture.johnnys_hat": "Gorra de Johnny",
	"item.vesture.julianas_hat": "Gorra de Juliana",
	"item.vesture.knuckle": "Nudillo",
	"item.vesture.leafs_hat": "Gorra de Leaf",
	"item.vesture.librarians_hat": "Gorra de librero",
	"item.vesture.lucas_hat": "Gorra de Lucas",
	"item.vesture.lyras_hat": "Gorra de Lyra",
	"item.vesture.mays_hat": "Gorra de May",
	"item.vesture.miners_helmet": "Casco de minero",
	"item.vesture.nates_hat": "Gorra de Nate",
	"item.vesture.nightcap": "Gorro de dormir",
	"item.vesture.phrygian_cap": "Gorro frigio",
	"item.vesture.propeller_hat": "Gorra de hélice",
	"item.vesture.pumpkin_hat": "Gorra de calabaza",
	"item.vesture.reds_hat": "Gorra de Red",
	"item.vesture.ribbons": "Cintas",
	"item.vesture.rosas_hat": "Gorra de Rosa",
	"item.vesture.savanna_hat": "Gorra de sabana",
	"item.vesture.selenes_hat": "Gorra de Selene",
	"item.vesture.serenas_hat": "Gorra de Serena",
	"item.vesture.sewing_needle": "Aguja de coser",
	"item.vesture.shepherds_hat": "Gorra de pastor",
	"item.vesture.snow_hat": "Gorra de nieve",
	"item.vesture.sombrero": "Sombrero",
	"item.vesture.star_pin": "Alfiler de estrella",
	"item.vesture.stetson": "Estetson",
	"item.vesture.sun_hat": "Gorra para el sol",
	"item.vesture.sunglasses": "Lentes de sol",
	"item.vesture.swamp_hat": "Gorra de pantano",
	"item.vesture.tattered_cap": "Gorra andrajosa",
	"item.vesture.thick_framed_glasses": "Lentes con montura gruesa",
	"item.vesture.thick_framed_sunglasses": "Lentes de sol con montura gruesa",
	"item.vesture.thin_framed_glasses": "Lentes con montura fina",
	"item.vesture.thin_framed_sunglasses": "Lentes de sol con montura fina",
	"item.vesture.tiara": "Tiara",
	"item.vesture.top_hat": "Gorra de copa",
	"item.vesture.toque": "Gorro de cocinero",
	"item.vesture.torn_cap": "Gorra rota",
	"item.vesture.tricorne": "Tricornio",
	"item.vesture.umbrella_hat": "Gorra paraguas",
	"item.vesture.victors_hat": "Gorra de Victor",
	"item.vesture.visor": "Visera",
	"item.vesture.wandering_traders_hood": "Capucha de comerciante nómada",
	"item.vesture.weaponsmiths_eye_patch": "Parche para el ojo de armero",
	"item.vesture.witchs_hat": "Gorra de bruja",
	"item.vesture.wristcompass": "Brújula de pulsera",
	"item.vesture.wrist_recovery_compass": "Brújula de pulsera de recuperación",
	"item.vesture.wristwatch": "Reloj de pulsera"
}